/* 全局 */
@media(max-width:768px){
#jh2_productcate_32 .bodyContContent .cate_li{padding-bottom: 30px ! important; }
#jh2_cert_1 .bodyContTitle .fl{line-height:1 ! important;}
#jh2_cert_1 .contact_17 .weapper .slide a .logo_img img{max-height:100% ! important;}
#jh2_newsrec_3 .bodyCont_width{padding-left:15px;padding-right:15px;}
#jh2_contact_20 .map_contact .contact_content{height:auto ! important;margin-top:20px;}
#jh2_productcate_32 .bodyContContent .cate_li a .cate_txt .cate_title{padding-left: 10px; text-align: center;}
#jh2_contact_18 .ql-size-36{font-size:9vw ! important;}
#jh2_ad_9 .bodyContContent img{width:200% ! important;}
#jh2_advers_3 .nybanner_2 a img{max-width:200% ! important;}
#jh2_product_2 .right_product>ul{padding-top:60px;}
#jh_nav_8 .header_info{display:block ! important;}
#jh_nav_8 .header_info .main_nav{display:block ! important;}
#jh_nav_8 .header_info .main_nav .parent_list>li:not(:last-child){display:none ! important;}
#jh_nav_8 .header_info .main_nav .parent_list>li:last-child{ position: absolute; left: 130px; top: -7px;}
#jh_nav_8 .header_info .main_nav .parent_list>li p a{line-height:4.9 ! important;}
#jh2_newsrec_3 .bodyCont_width{margin-top:0 ! important;}
#jh2_cert_1 .bodyCont_width{margin-top:30px ! important;}
#jh2_rec_28 .bodyContTitle {display:none ! important;}
#jh2_photo_2 .bodyCont_width{margin-bottom:30px ! important;}
#jh2_productcate_32 .bodyCont_width{padding-bottom:10px ! important;}
}
@media(min-width:768px){
#jh2_foot_6 .foot_2 .container a{margin:0 5px ! important;}
#jh2_productcate_32 .bodyContContent .cate_li{padding-bottom: 30px ! important;
    padding-right: 30px ! important;}
}
#jh2_cert_1 .contact_17 .logo_img{height:258px ! important;}
#jh2_cert_1 .contact_17 .weapper .slide a{border: 1px solid #e4e4e4 ! important;}
#jh2_company_35 .bodyCont_width .company_flex{display:none;}
#jh2_photo_2 .bodyContTitle {display:none;}
#jh2_newsrec_3 .container{padding-left:0 ! important;padding-right:0 ! important;}
#jh2_company_35 .bodyCont_width .company_info{margin-bottom:20px;}
#jh2_company_35 .bodyCont_width{margin-bottom:0 ! important;}
#jh2_productcate_32 .bodyContContent .cate_li a .cate_txt .cate_title{height:auto ! important;}
#laymod_76449 #jh_message_2 .bodyContTitle,
#laymod_76442 .bodyContTitle,
#laymod_76412 #jh2_company_15 .bodyContTitle,
#laymod_76442 .photo_list .photo_item .photo_name,
#laymod_76412 .bodyCont_width .bodyContContent .fourth_con,
#laymod_76412 .bodyCont_width .company_culture .swiper-slide .b_txt {
display:none;
}
#laymod_76449 #jh_message_2 .message_form textarea{
line-height:3.5rem;
}
#laymod_76449 #jh_message_2 .message_form .liuyan {
color:#fff;
background:#1fbde1;
border:1px solid #1fbde1;
}
#laymod_76412 .bodyCont_width .bodyContContent .h4 {
margin:0;
}
#laymod_76412 .bodyCont_width .company_culture .swiper-slide .b_img {
margin-bottom:15px;
}
#laymod_76412 .bodyCont_width .company_about {
padding-bottom:0;
margin-bottom:30px;
}
#laymod_295945 .bodyCont_width .company_info{display:none;}
#laymod_295873 .right_text .more_more a{line-height: 2.78 ! important; border: 1px solid rgba(229,121,23,1);width:150px;}

